@charset "utf-8";
/* CSS Document */

/************************************************************************
*   
*   G L O B A L  C S S
*   
*   Author:  Level 91
*   Date:    27 June 2009
*   Web:     http://www.level91.com.au
*   Email:   design@level91.com.au
*   Version: 1.0
* 
*************************************************************************/

/*-----------------------------------------------------------------------
@import
------------------------------------------------------------------------*/

@import url(reset.css);

/*-----------------------------------------------------------------------
Control Panel
------------------------------------------------------------------------*/

body
{
	background:#fffcea url(../images/body_bg.gif) repeat-y center;	
}

.floatLeft
{
	float:left;	
}

.floatRight
{
	float:right;	
}

.clear
{
	clear:both;
}

.wrapper
{
	width:900px;
	margin:0 auto;
}

/*-----------------------------------------------------------------------
Fonts
------------------------------------------------------------------------*/

p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4c4b4b;
	padding:0 0 20px;
	line-height:18px;
}

p a,
p a:visited
{
	
}

p a:hover
{
}

/*-----------------------------------------------------------------------
Global
------------------------------------------------------------------------*/

/*--header--*/

#header
{
	background:url(../images/header_bg.gif) repeat-x;
	height:160px;
	position:absolute;
	z-index:9999;
	width:100%;
}	

.logo h1 a
{
	margin:26px 0 0 0;
	height:133px;
	width:343px;
	display:block;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
}

.slogan
{
	margin:32px 0 0 0;
	position:relative;
	right:30px;
}

.contact
{
	margin:30px 0 0 0;	
	text-align:right;	
}

.contactUsBtn h1 a
{
	margin:5px 0 0 0;
	height:47px;
	width:177px;
	display:block;
	text-indent:-9999px;
	text-align:left;
	background:url(../images/contact_us_btn.gif) bottom no-repeat;
}


.contactUsBtn h1 a:hover,
.contactUsBtn h1 a:active
{
	background-position:top;	
}

/*--splash--*/

#container
{
	position:relative;
	top:116px;
}

#splash
{
	background:#2c2c2c;
	border-bottom:1px solid #ffffff;
}

#splash .wrapper
{
	height:337px;
	background:url(../images/splash_wrapper_bg.jpg) no-repeat;	
}

.managedExchange
{
	padding:30px;
	width:240px;
	height:277px;
	background:url(../images/managed_exchange_bg.png) repeat-y;
}

.managedExchange ul
{
	margin:10px 0;	
}


.managedExchange ul.bullet li
{
	background:url(../images/bullet.gif) no-repeat top left;
	padding:0 15px;
	list-style:none;
	color:white;
	line-height:18px;
}

.network
{
	margin:50px 0 0 0;
}	

/*--body--*/

#body
{
	padding:25px 0;	
}

#content
{
	width:563px;
}

#services
{
	margin:10px 0 0 0;
	padding:20px 0 0 0;
	border-top:1px solid #dcd8c5;
}

#services li
{
	width:264px;
	float:left;
	margin:0 35px 10px 0;
	list-style:none;
}

#services li.end
{
	margin:0 0 10px;	
}

#sidebar
{
	width:240px;
	padding:0 30px;
}

#sidebar p
{
	padding:10px 0 0;	
}

#sidebar ul
{
	margin:20px 0 0 0;
}

#sidebar ul.tick
{
	margin:20px 0 30px 0;	
}

#sidebar li
{
	list-style:none;
}

#sidebar  li.tick
{
	margin:20px 0;
	padding:0 0 0 30px;
	line-height:18px;
	background: url(../images/tick.gif) no-repeat left;
}

.clients
{
	margin:20px 0 0 0;	
}

.clients li
{
	list-style:none;
	float:left;
	margin:0 5px 3px 0;
}

/*--footer--*/

#footer
{
	background:url(../images/footer_bg.gif) repeat-x;
	height:57px;
	position: relative;
	margin-top: -57px; /* negative value of footer height */
	clear:both;
	top:116px;
}


.level91 h1 a
{
	display:block;
	height:19px;
	width:76px;
	text-indent:-9999px;
	background:url(../images/level91.gif) no-repeat;
	margin:20px 0 0 0;
}


/*-----------------------------------------------------------------------
Forms
------------------------------------------------------------------------*/

#contact
{
	font-size:15px;	
	padding:30px 0 0 0;
	clear:both;
}

input.textfield{
	width:210px;
	height:21px;
	background-color:#ffffff;
	border:1px solid #bfbfbf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#656565;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
}

textarea.textarea{
	width:210px;
	height:148px;
	background-color:#ffffff;
	border:1px solid #bfbfbf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#656565;
	overflow:hidden;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}

.submit
{
	height:36px;
	width:121px;
	background:url(../images/submit.jpg) no-repeat top;
}

.submit:hover
{
	background-position:bottom;
	cursor:pointer;
}

.green{
	color:#090;
}

.red{
	color:#900;
}


